*{
    margin: 0px;
    padding: 0px;
}
ul{
    list-style: none;
}
li
{
    float:left;
    padding: 15px;
}
navbar
{
    position: fixed;
}



.topheader
{
    background: #20c997;;
    padding: 50px;
    text-align: center;
}
.portfolio h2
{
    text-align: center;
    padding: 20px;
}
.portimage
{
    margin-bottom: 25px;
}
.about 
{
    text-align: center;
    padding: 70px;
    background: #20c997;;
}
.contact
{
    text-align: center;
    padding: 20px;
}
.footer
{
    background-color: #343a40;
    padding: 50px;
    color: white;
}


